{
  "id": "3367807",
  "name": "pda移动端",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1616783",
      "name": "换行",
      "font_class": "huanhang",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "10902058",
      "name": "转换视图",
      "font_class": "view",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "3421409",
      "name": "累积到货数量",
      "font_class": "leijidaohuoshuliang",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "10294638",
      "name": "盒子标签",
      "font_class": "boxtag-fill",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "629357",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "1505689",
      "name": "实用查询",
      "font_class": "shiyongchaxun",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "11882854",
      "name": "bg-combination",
      "font_class": "bg-combination",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "15686562",
      "name": "进货查询",
      "font_class": "jinhuochaxun",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "577402",
      "name": "向右1",
      "font_class": "xiangyou1",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "1471612",
      "name": "quality",
      "font_class": "quality",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "5582318",
      "name": "解绑-fill",
      "font_class": "jiebang-fill",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "16645919",
      "name": "报废",
      "font_class": "baofei",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "17178821",
      "name": "关联区-传阅",
      "font_class": "OA-circulation",
      "unicode": "e768",
      "unicode_decimal": 59240
    }
  ]
}
